.widget-sidebar-wrapper {
	display: -webkit-box;     
	display: -moz-box;        
	display: -ms-flexbox;     
	display: -webkit-flex;
	display: flex;           
	
	-webkit-flex-flow: wrap;
	-ms-flex-flow: wrap;
	flex-flow: wrap;

	margin: 0 auto;
}

.widget-sidebar-wrapper .flex-column-1,
.widget-sidebar-wrapper .flex-column-2,
.widget-sidebar-wrapper .flex-column-3 {
	width: 100%;
}

.widget-sidebar-wrapper .flex-column-4 {
	width: 100%;
}

#page .my-sidebar-layout .widget {
	margin-bottom: 0;
	padding-bottom: 20px;
}

.sgwindow_side_bar.widget .widget {
	border: none;
}

#page .wide .widget.sgwindow_side_bar {
	padding-bottom: 0;
}

#page .wide .widget.sgwindow_side_bar > .widget-title,
#page .wide .widget.sgwindow_side_bar > .widgettitle {
	padding: 5px 0;
	margin-bottom: 0;
}

.my-sidebar-layout:first-child {
	margin-top: 20px;
}

#page .wide .column  .widget-title,
#page .wide .column .widgettitle {
	padding: 5px;
}

#page .wide .column .widget {
	border-bottom: none;
	border-top: none;
}

.wide .widget.widget_archive ul {
	padding: 0;
}

/* page */

#page .wide .column .widget .site-content {
	border: none;
}

#page .widget-area .widget .column .widget .content-container,
#page .widget-area .widget .column .widget {
	background: transparent;
}

.widget .widget .widgettitle,
.widget .widget .widget-title {
	text-align: left;
}
/*
     FILE ARCHIVED ON 01:16:49 Jun 13, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:37:34 Nov 05, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.401
  esindex: 0.016
  CDXLines.iter: 20.169 (3)
  PetaboxLoader3.datanode: 415.651 (5)
  PetaboxLoader3.resolve: 106.875 (3)
  RedisCDXSource: 49.621
  captures_list: 573.598
  exclusion.robots: 0.417
  load_resource: 187.833 (2)
  LoadShardBlock: 498.844 (3)
*/